# spaste.clipboard

Sends the contents of the clipboard to a window, pausing between each line

Usage

    spaste.clipboard [;window]

Description
Sends the contents of the clipboard to a conversation window, with a delay between each line. the optional window parameter must be a channel, query or DCC chat window. If no window is specified, the text will be sent to the current window.
Syntax Specification

    spaste.clipboard [window:string]

See also
spaste.file, spaste.stop, spaste.list, spaste.setdelay

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013